.box-sec-cat h2
{
	font-size: 2rem;
font-weight: 300;
color: #1c5884;	
}
.cursor-pointer
{
	cursor:pointer;
}
#panel-blog h3{
	color: #1c5884;
	font-weight: 300;
}
#panel-blog .cat-imp{
	color:#1c5884;
	font-weight: 300;
}
#panel-blog .cat-imp:hover{
	background-color: #e5ebf6;
}
#panel-blog .badge
{
	background-color: #e5ebf6 !important;
	color: #1c5884;
	font-size:0.9rem;
	font-weight: 300;
}
.cat-t10-link, .cat-t10-link:hover, .cat-t10-link:link, .cat-t10-link:visited, .cat-t10-link:active
{
	color: #6c757d;
	font-size:1rem;
}
.cat-t10-link:hover{
	color: #a205a5;
}
#body-art-full h1{
font-size: 2.5rem;
font-weight: 300;
color:#1c5884;	
}
.fch-art{
	color: #a205a5;
}
.box-tag-item
{
	margin-left:0.5rem;
}
.comercial{
	border-left:0 !important;
	border-right:0!important;
}
.link-comer, .link-comer:active, .link-comer:link, .link-comer:visited, .link-comer:hover{
	color: #a205a5;
}
#body-art-full h2{
	font-size: 1.7rem;
font-weight: 300;
color:#1c5884;	
}
#body-art-full h3{
	font-size: 1.5rem;
font-weight: 300;
color:#1c5884;	
}
#body-art-full h4{
	font-size: 1.2rem;
font-weight: 300;
color:#1c5884;	
}
#body-art-full ul, #body-art-full ol{
	margin-left:2rem;
}
#body-art-full ul li, #body-art-full ol li{
	padding-bottom:0.5rem;
}
#body-art-full ul li::marker, #body-art-full ol li::marker{
	color: #a205a5;
}
.box-rel-cur h4 {
  font-size: 2rem !important;
  color: #a205a5  !important;
  font-weight: 300 !important;
}
.box-art-how h3{
	 font-size: 2rem;
  color: #a205a5;
  font-weight: 300;
}
.box-rel-cur i {
  color: #a205a5;
}
.recom-link, .recom-link:active, .recom-link:focus, .recom-link:visited, .recom-link:link, .recom-link:hover {
  color: #192f53;
  text-decoration: none;
}